Bug-Database: https://github.com/omniauth/omniauth-oauth2/issues
Bug-Submit: https://github.com/omniauth/omniauth-oauth2/issues/new
Repository: https://github.com/omniauth/omniauth-oauth2.git
Repository-Browse: https://github.com/omniauth/omniauth-oauth2
